﻿
@{
    ViewData["Title"] = "Lỗi chia sẻ";
    //Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
}

<div class="card">
    <div class="card-header">
        Đã có lỗi khi truy cập liên kết chia sẻ
    </div>
    <div class="card-body">
        <h5 class="card-title">Vui lòng kiểm tra lại như sau</h5>
        <p class="card-text">1. Chưa đăng nhập vui lòng click vào <a asp-action="Index" asp-controller="Home">đây</a></p>
        <p class="card-text">2. Kiểm tra lại liên kết hoặc nhờ người chia sẻ lấy lại liên kết mới!</p>
    </div>
</div>

